CHROOT(8)

NOM
chroot - Exécuter une commande ou un interpréteur de commande interactif dans un répertoire racine fermé

SYNOPSIS
chroot [OPTION] NOUVELLE_RACINE [COMMANDE [ARG]...]
chroot OPTION

DESCRIPTION

Exécuter la COMMANDE avec le répertoire racine initialisé à NOUVELLE_RACINE.

--groups=LISTE_GROUPES
    indiquer des groupes supplémentaires, par exemple g1,g2, …,gN.

--userspec=UTILISATEUR:GROUPE
    indiquer l'utilisateur et le groupe à utiliser (identifiant ou nom).

--skip-chdir
    ne pas changer le répertoire de travail à « / ».

--help
    Afficher l'aide-mémoire et quitter.

--version
    afficher les informations de version et quitter.

Si aucune commande n'est fournie, '"$SHELL" -i' est exécuté (par défaut : « /bin/sh -i »).

  Code de retour :

125 si la commande chroot elle-même échoue ;

126 si la COMMANDE est trouvée mais ne peut pas être invoquée ;

127 si la COMMANDE ne peut pas être trouvée ;

-   le code de retour de la COMMANDE sinon

AUTEUR
Écrit par Roland McGrath.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
chroot(2)

Documentation complète : <https://www.gnu.org/software/coreutils/chroot>
aussi disponible localement à l’aide de la commande : info '(coreutils) chroot invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Marc Chaton <chaton@debian.org>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.